namespace DocuMed.PWA.Services.RestServices;

public interface IUserRestApi
{


    [Put("")]
    Task UpdateUserAsync([Body]UserActionRequestDto request, [Header("Authorization")] string authorization);
}